--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method checks if a Netmask is definite or not, by seeing if any of its components are defined by globs
full_name: Irc::Netmask#has_irc_glob?
is_singleton: false
name: has_irc_glob?
params: ()
visibility: public
